/* -------------------------------------------------------------------
 * BENEFICIOS E INTRODUÇÃO
 * -----------------------------------------------------------------*/
 #introducao { padding: 5rem 0 5rem;}
 #introducao h2  { font-weight: bold; margin-bottom: 2rem !important; font-size: 2.4rem; }
 #introducao p { font-size: 1.3rem; font-weight: 500;}

 #beneficio .img-fluid.a { padding: 0 30px; transition: .6s ease-in-out;}
 #beneficio .img-fluid.a:hover {  transform: scale(1.08);}

 #beneficio { padding: 0 0 5rem; }
 #beneficio h2 { font-weight: bold; margin-bottom: 2rem !important; font-size: 2.4rem; }
 #beneficio p { font-size: 1.5rem; font-weight: 600; }
 
 #beneficio ul { list-style: none; margin: 0; padding: 0; }
 #beneficio ul li { font-weight: 500; font-size: 1.15rem; color: var(--color-font-dark); margin-bottom: 20;}
 #beneficio ul li i { color: var(--color-primary); margin-right: 12px; font-size: 10px; }


 @media( max-width: 767px ) {
     #beneficio h2 br { display: none; }
 }

 @media (max-width: 575px) {
    #introducao p { font-size: 1.2rem; font-weight: 400; }
    #beneficio h2 { font-weight: bold; margin: 2rem 0 !important; text-align: center; font-size: 2rem; }
    #beneficio ul li { font-weight: 400; font-size: 1.2rem; color: var(--color-font-dark); padding: 0 15px; }
 }
 
 
 /* -------------------------------------------------------------------
  * ATIVIDADES
  * -----------------------------------------------------------------*/
  #atividade { padding: 3rem 0 3rem 0; }
  #atividade h2 { font-weight: bold; margin-bottom: 2rem !important; font-size: 2.4rem; }
  #atividade ul { list-style: none; margin: 0; padding: 0; }
  #atividade ul li { font-weight: 500; font-size: 1.2rem; }
  #atividade ul li i { color: var(--color-primary); margin-right: 12px; }

  .container .imagem .img-fluid { transition: .6s ease-in-out; max-width: 105% !important;} 
  .container .imagem .img-fluid:hover { transform: scale(1.08);} 

  @media (max-width: 575px) {
    #atividade h2 { font-size: 1.9rem; text-align: center; }
    #atividade ul li { font-weight: 500; font-size: 1.2rem; }
  }


/* -------------------------------------------------------------------
 * SERVIÇOS
 * -----------------------------------------------------------------*/
 #servicos {
    background: radial-gradient(#0000006d, #8d3c3cc7), url(../img/bg_servicos.png);
    background-position: center 25%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    position: relative;
}
#servicos .color-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* semi-transparent layer */
    clip-path: polygon(35% 0, 100% 0%, 100% 100%, 45% 100%);
    z-index: 1;
}
#servicos .container {
    padding: 3rem 0 3rem 0;
}
#servicos h2 {
    font-weight: bold;
    margin-bottom: 2rem !important;
    font-size: 2.6rem;
    color: var(--color-font-light);
}
#servicos h3 {
    font-weight: 400;
    margin-bottom: 0rem !important;
    font-size: 1.4rem;
    color: var(--color-font-light);
}
#servicos .box {
    text-align: center;
    min-height: 15rem !important;
}
#servicos .servicos_box img {
    max-width: 40px;
}
#servicos article { }

#servicos article h3 {
    font-size: 1.1rem;
    margin-bottom: .8rem !important;
}
#servicos article p {
    color: var(--color-font-light);
}

#servicos .btn_theme_secondary { background: var(--color-primary)!important; }
#servicos .btn_theme_secondary:hover { background: var(--color-secondary)!important;}


/* Flip card CSS */
.click-img {
    display: block;
    position:absolute;
    margin: 120px auto 0 auto;
}

.flip-card {
    background-color: transparent;
    perspective: 1000px;  
    width: 13rem;  
    height: 16rem;  
    position: relative;
    transition: .3s ease-in-out;
}
.flip-card:hover {
    transform: scale(1.1);
}

.flip-card-inner {
    position: absolute;  
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-card.flipped .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    padding: 5px;
    position: absolute;  
    width: 100%;
    height: 100%;
    backface-visibility: hidden; 
    display: flex;
    justify-content: center;
    align-items: center;
}

.flip-card-front {
    
    background-color: #f8f9fa56;
}

.flip-card-back {
    background-color: #343a4072;
    color: white;
    transform: rotateY(180deg); 
}


@media(max-width:1199px) {
    #servicos h2 br { display: none; }
}
@media (max-width: 1024px) {
    #servicos .servicos_box { width: 90% !important ;}
    .flip-card-front, .flip-card-back { width: 90%; }
}
@media(max-width:575px) { 

    #servicos { background: url(../img/bg_servicos.png); background-position: 13% 4%; background-attachment: fixed; }
    #servicos h2 { font-size: 2rem; text-align: center; }
    #servicos .box { min-height: auto !important;}
    #servicos h3 { font-size: 1.4rem; text-align: center; }
    #servicos .color-overlay {clip-path: none; }
    #servicos .servicos_box { width: 100%; display: flex; justify-content: center; }
    

}

 /* -------------------------------------------------------------------
  * ABRIR EMPRESA
  * -----------------------------------------------------------------*/
  #abrirempresa {padding: 5rem 0 5rem 0; }
  #abrirempresa h2 { font-weight: bold; margin-bottom: 2rem !important; font-size: 2.4rem; }
  #abrirempresa ul { list-style: none; margin: 0; padding: 0; }
  #abrirempresa ul li { font-weight: 500; font-size: 1.2rem; }
  #abrirempresa ul li i { color: var(--color-primary); margin-right: 12px; }
  #abrirempresa .btn_theme_secondary { font-size: 1.3rem; padding: 10px 3rem !important; margin-top: 2.5rem !important; }

  #abrirempresa .img-fluid { transition: .6s ease-in-out; padding: 0px 20px;}
  #abrirempresa .img-fluid:hover { transform: scale(1.08);} 

  .container.migrar {padding: 0 0 2rem 0 ;}

  @media(max-width:767px) {
    #abrirempresa h2 br { display: none; }
  }
  @media(max-width:499px) {
    #abrirempresa { padding: 4rem 0 3rem; }
  }

  @media (max-width: 575px) {
    #abrirempresa h2 { font-size: 2rem; text-align: center;}
    #abrirempresa .img-fluid { transition: .6s ease-in-out; padding: 0 20px 50px 20px; }
    #abrirempresa .btn_theme_secondary { display: block; font-size: 1rem; padding: 10px 2.5rem !important; margin-top: 2.5rem !important; }
  }



  /* -------------------------------------------------------------------
 * PLANOS
 * -----------------------------------------------------------------*/
#planos{ padding: 3rem 0; }
#planos h2 { font-weight: bold; margin-bottom: 2.5rem !important; font-size: 3rem; line-height: 3.2rem; }

#planos .plano-mt-1 { }
#planos .plano-mt-2 {  }
#planos .plano div { padding: 1.5rem 0 2.5rem; border-radius: 1.5rem; }
#planos .plano .a { transition: .6s ease-in-out; background: radial-gradient(#000000d2, #6e3434c7),  url(../img/bg_planos.png); background-position: left; background-repeat: no-repeat; background-size: cover;}
#planos .plano .b { transition: .6s ease-in-out; background: radial-gradient(#000000d2, #6e3434c7),  url(../img/bg_planos.png); background-position: center; background-repeat: no-repeat; background-size: cover;}
#planos .plano .c { transition: .6s ease-in-out; background: radial-gradient(#000000d2, #6e3434c7),  url(../img/bg_planos.png); background-position: right; background-repeat: no-repeat; background-size: cover;}

#planos .plano .a:hover { transform: scale(1.08); }
#planos .plano .b:hover { transform: scale(1.08); }
#planos .plano .c:hover { transform: scale(1.08); }

#planos .plano div h3 { font-weight: 600; color: var(--color-font-light); font-size: 2rem; }
#planos .plano div .valor{ font-weight: 500; font-size: 3rem; color: var(--color-font-light); margin-bottom: 0.5rem !important; }
#planos .plano div ul{ padding: 0; }
#planos .plano div ul li { list-style-type: none; text-align: center; line-height: 2rem; color: var(--color-font-light); }
#planos .plano div ul li i { color: var(--color-primary); font-size: .7rem; margin-right: 0.5rem; }
#planos .btn_theme_secondary { text-transform: uppercase; background-color: var(--color-primary) !important; }
#planos .btn_theme_secondary:hover { background: var(--color-secondary) !important;}

@media (max-width:768px) {
    #planos h2 br { display: none; }
    #planos .plano-mt-1, #planos .plano-mt-2 { margin-top: 0; }
}

@media (max-width: 575px) {
    #planos h2 { font-size: 2rem; line-height: 2.5rem; }
}


/* -------------------------------------------------------------------
 * SIMULADOR
 * -----------------------------------------------------------------*/
 #simulador { padding: 1rem 0 3rem; }
 #simulador h2 { font-weight: 600; font-size: 1.8rem; margin-bottom: 1.2rem; }
 #simulador .btn_theme_secondary { font-weight: 600; }

 @media (max-width:991px) {
     #simulador h2 { font-size: 1.3rem; }
 }
 @media (max-width:767px) {
     #simulador h2 br { display: none; }
 }



  /* -------------------------------------------------------------------
  * MIGRAR EMPRESA
  * -----------------------------------------------------------------*/
  #migrarempresa { padding: 4rem 0 1rem; }
  #migrarempresa h2 { font-weight: bold; margin-bottom: 2rem !important; font-size: 2.4rem; }
  #migrarempresa ul { list-style: none; margin: 0; padding: 0; }
  #migrarempresa ul li { font-weight: 500; font-size: 1.2rem; color: var(--color-font-dark); }
  #migrarempresa ul li i { color: var(--color-primary); margin-right: 12px; }
  #migrarempresa .btn_theme_primary { font-size: 1.3rem; padding: 10px 3rem !important; margin-top: 2.5rem !important; color: var(--color-font-light) !important; }

  @media(max-width:767px) {
    #migrarempresa h2 br { display: none; }
  }
  @media(max-width:575px) {
    #migrarempresa { padding: 4rem 0 3rem; }
    #migrarempresa h2 { font-size: 2rem; text-align: center; }
    #migrarempresa .btn_theme_primary  { display: block; font-size: 1rem; padding: 10px 2rem !important; }
    

  }


/* -------------------------------------------------------------------
 * OUTRAS SOLUÇÔES (MEI, ME)
 * -----------------------------------------------------------------*/
#solucao { padding: 3rem 0 4rem 0; }
#solucao h2 { font-weight: 600; font-size: 2rem; text-align: center; }

#solucao article { background-color: var(--color-primary); padding: 1rem; border-radius: 15px; transition: .5s ease-in-out;}
#solucao article.bg-secondary { background-color: var(--color-secondary) !important; }
#solucao article img { max-height: 70px; margin-right: 1rem; }
#solucao article h2 { font-size: 1.2rem; font-weight: bold; margin-bottom: 0; text-align: left; color: var(--color-font-light); }
#solucao article:hover {
    transform: scale(1.07);
}

@media(max-width:599px) {
    #solucao { padding: 1rem 0 3rem 0; }
    #solucao article h2 br { display: none; }
}


/* -------------------------------------------------------------------
 * SESSAO CLIENTE
 * PERGUNTAS FREQUENTES E DEPOIMENTOS
 * -----------------------------------------------------------------*/
#cliente {  background: radial-gradient(#000000c7, #6e3434c7),  url(../img/bg_cliente.png); background-position: center; background-repeat: no-repeat; background-size: cover; padding: 5rem 0; }

#cliente .container {
        background: #000000d9;
        border-radius: 20px;
        padding: 15px;
        width: 100%;
}
#cliente h2 { font-weight: 600; margin-bottom: 2rem; font-size: 2.2rem; color: var(--color-font-light); }

#cliente #perguntas .accordion { background: transparent; border: 0; padding: .5rem 0; text-align: left; display: flex; align-items: center; }
#cliente #perguntas .accordion p { margin-bottom: 0; color: var(--color-font-light); }
#cliente #perguntas .accordion i { font-size: 10px; color: var(--color-primary); margin-right: 12px; }
#cliente #perguntas button:focus { outline: 0px !important; }
#cliente #perguntas .panel { display: none; margin-top: -0.1rem; margin-bottom: 1rem; padding: 0 1.3rem; }
#cliente #perguntas .panel p { margin-bottom: 0 !important; color: var(--color-font-light);  }

#cliente #depoimentos .item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-font-light);
    margin: 0 auto;
    padding: 20px 25px;
    border-radius: 1rem;
    min-height: 240px;
}
#cliente #depoimentos .item .text-box { color: var(--color-font-light); }
#cliente #depoimentos .item p { font-weight: bold; margin: 0.5rem 0; color: var(--color-font-light); }

.owl-theme .owl-nav [class*=owl-]:hover { background: transparent !important; }
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot { outline: 0 !important; }

@media(max-width:767px) {
    #cliente h2 { font-size: 2rem; }
}

@media( max-width: 575px) {
    #cliente { padding: 5rem 10px; }
}



/* -------------------------------------------------------------------
 * NOTICIAS - ARTIGOS - BLOG
 * -----------------------------------------------------------------*/
 #noticias { padding: 4rem 0; }
 #noticias h2 { font-weight: 600; font-size: 2.2rem; }

 #noticias .artigos article, #noticias .blog article { min-height: 260px; }
 
 #noticias .noticias article span,
 #noticias .artigos article span,
 #noticias .blog article span {
     color: var(--color-font-light);
     font-size: .8rem;
     line-height: 1rem;
     border-radius: 5px;
     padding: 6px 16px;
     display: inline-block;
     margin-bottom: 10px;
 }
 #noticias .noticias article h3, #noticias .artigos h3, #noticias .blog h3 { 
     font-size: 1.1rem; 
     font-weight: 500; 
     font-weight: 600; 
     margin: 6px 0 2px 0; 
 }

 #noticias .noticias article span { background-color: var(--color-primary); }
 #noticias .noticias article p { font-weight: 600; font-size: .8rem; color: var(--color-secondary);  }
 
 #noticias .artigos article span { background-color: var(--color-secondary); }
 #noticias .artigos article p { font-weight: 600; font-size: .8rem; }
 
 #noticias .blog article span { background-color: var(--color-primary); }
 #noticias .blog article p { font-weight: 600; font-size: .8rem; }
 
 #noticias article .image-cover { position: relative; padding: 0 !important; height: auto; }
 #noticias article .image-cover img { width: 100%; height: 100%; object-fit: cover; display: block; transition: 1s; }

 @media (max-width:575px) {
    #noticias h2 { font-size: 1.8rem; }
 }



 /* -------------------------------------------------------------------
 * NEWSLETTER
 * -----------------------------------------------------------------*/
 #newsletter{ padding: 2rem 0 4rem 0; }
 #newsletter h2 { font-weight: 600; font-size: 1.6rem; text-align: center; margin-bottom: 1rem; color: var(--color-font-light); }

 #newsletter input { border: 2px solid var(--color-primary); min-width: 420px; padding: 25px 20px; font-size: 1.2rem; text-align: center; margin-bottom: 1rem; border-radius: 8px;s }
 #newsletter input::placeholder { font-weight: 600; color: var(--color-font-black); }
 #newsletter .btn_theme_primary { font-weight: 600; color: var(--color-font-light) !important; padding: 8px 40px !important; }


 #newsletter .bg { background: var(--color-secondary); background: #0000008f; border-radius: 15px; padding: 20px; width: 35% !important; }

 @media(max-width:1250px) {
    #newsletter input { min-width: 340px; }
 }
 @media (max-width:991px) {
     #newsletter h2 { font-size: 1.1rem; }
     #newsletter h2 br { display: none; }
     #newsletter input { min-width: 200px; }
 }
 @media (max-width:767px) {
     #newsletter h2 { text-align: center; font-size: 2rem; }
 }

 @media (max-width: 575px) {
    #newsletter .bg { width: 80% !important; }
 }

 /* -------------------------------------------------------------------
 * PARCEIROS
 * -----------------------------------------------------------------*/
#parceiros { padding: 2rem 0 3rem; }
#parceiros h2 { font-weight: 600; margin-bottom: 3rem; font-size: 2.2rem; }
#parceiros .btn_theme_primary { color: var(--color-font-light) !important; font-weight: 600; }

@media(max-width:767px) {
    #parceiros h2 { font-size: 2rem; }
}
@media(max-width:575px) {
    #parceiros { padding: 0 5px 2rem 5px; }
}


/* -------------------------------------------------------------------
 * SOCIAL
 * -----------------------------------------------------------------*/
#social { padding: 2rem 0; }
#social h2 { font-weight: 600; font-size:1.5rem; margin-bottom: 1.6rem; }
#social img { max-width: 65px; margin: 0 5px 1rem; }

@media (max-width:575px) {
    #social img { max-width: 50px; }
    #social h2 { font-weight: 600; font-size: 1.2rem; }
}


/* -------------------------------------------------------------------
 * FOOTER
 * -----------------------------------------------------------------*/
#footer { position: relative; background:radial-gradient(#000000c7, #000000c7),url(../img/bg_footer.png); background-position: center; background-repeat: no-repeat; background-size: cover;} 


#footer-container {  padding-top: 3rem; }
#footer-container h2 { font-weight: bold; margin-bottom: 3rem; font-size: 2.2rem; color: var(--color-font-light); text-align: center;}

#footer-container .contatos-group-button article {
    background: rgba(255, 255, 255, 0.17);
    border-radius: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 2rem;

}
#footer-container .contatos-group-button article h3 { 
    color: var(--color-font-light);
    font-size: 1.9rem;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 2rem;
 }
#footer-container .contatos-group-button article img { max-height: 90px; }

#footer-container .contatos-group-button article .btn_theme_tertiary {
    color: var(--color-font-light) !important; 
    background: var(--color-primary);
    border-color: var(--color-primary) !important; 
    width: 90%;
    margin-top: 2rem;
    font-weight: 600;
}
#footer-container .contatos-group-button article .btn_theme_tertiary:hover {
    color: var(--color-font-light) !important;
    border-color: var(--color-secondary) !important; 
    background: var(--color-secondary) !important;
}


#footer-container .contatos-group-info { margin: 4rem 0 3rem; }
#footer-container .contatos-group-info .box {background: rgba(0, 0, 0, 0.329); }
#footer-container .contatos-group-info strong { color: var(--color-font-light); font-size: 1.1rem; font-weight: bold; }
#footer-container .contatos-group-info p { 
    display: block; 
    color: var(--color-font-light);
    margin-bottom: .2rem; 
    font-size: 1rem;
}



#footer #mapa { width: 70%; height: 360px; border:0; margin: 0 15%; display: block; position: relative; z-index: 2; }

/* Copy */
#footer #copyright {   }
#footer #copyright .container { padding:1.2rem 0 1.5rem 0; }
#footer #copyright p { font-size: .9rem; letter-spacing: 1px; margin: 0; color: var(--color-font-light) !important; }
#footer #copyright .selos{ padding-left: 3rem; padding-right: 3rem; }
#footer #copyright .selos a { color: var(--color-font-light); }
#footer #copyright .selos .d-flex p { font-size: 0.6rem; text-transform: uppercase; margin: 0 0 9px 0; }
#footer #copyright .selos img { max-height: 35px; transition: .2s ease-in-out; }
#footer #copyright .selos img:hover { transform: scale(1.08); }

#footer #copyright div .img-fluid { transition: .2s ease-in-out; }
#footer #copyright div .img-fluid:hover { transform: scale(1.08); }


@media (max-width:991px) {
    #footer #footer-container { padding-top: 6rem; clip-path: polygon(0 5%, 100% 0, 100% 100%, 0% 100%); }
    #footer #footer-container img {  }
}
@media (max-width:768px) {
    #footer #footer-container { padding-top: 2rem; clip-path: none; }
    #footer #footer-container .contatos p { max-width: 100%; }
    #footer #copyright p { text-align: center; font-size: 0.8rem; }
}

@media (max-width:575px) {
    #footer-container .contatos-group-button article { margin-bottom: 1rem; }
    #footer-container h2 { margin-bottom: 3rem;  font-size: 2rem; }
    #footer #mapa {  width: 90%; height: 300px; margin: 0 5%;    }
}